.menu_block{z-index:999;position:relative;background:url(../images/menu_bg.png) 0 0 repeat-x #286b01;}
.menu_block nav{}
nav>.sf-menu{z-index:990;position:relative;}
nav{position:relative;padding:0px 0 0 0;}
.sf-menu ul{position:absolute;top:-999px;display:none;}
.sf-menu li{float:left;position:relative;}
.sf-menu>li{position:relative;font-size:17px;line-height:20px;border-right:1px solid #fff;}
.sf-menu>li>a{padding:16px 18px 19px 20px;display:block;position:relative !important;z-index:2;font-weight:bold;overflow:hidden;text-transform:uppercase;color:#fff;background:url(../images/menu_hover.png) 0 -100px repeat-x;}
.sf-menu>li>a:hover,
.sf-menu>li.current>a,
.sf-menu>li.sfHover>a{background-position:0 0;background-color:#2c2c2c;}
.sf-menu>li>a.sf-with-ul:after{position:absolute;content:'';right:50%;margin-right:-3px;width:5px;background:url(../images/arrows.png) 0 0 no-repeat;height:4px;bottom:13px;pointer-events:none;z-index:999;display:block;}
.sf-menu>li>ul>li>a.sf-with-ul:after{position:absolute;font-family:'FontAwesome';content:'';font-family:;right:17px;width:5px;height:4px;bottom:21px;font-size:14px;line-height:14px;color:#777777;pointer-events:none;z-index:999;display:block;}
.sf-menu a{}
.sf-menu>li ul{left:0;z-index:999;width:253px;padding-top:2px;top:55px;padding-bottom:0px;background-color:#2e2e2e;}
.sf-menu li ul li{position:relative;text-align:left;float:none !important;font-size:13px;line-height:20px;}
.sf-menu li ul li+li{border-top:1px dotted #646464;}
.sf-menu li ul li a{padding:7px 0 11px;position:relative;overflow:hidden;display:block;padding-left:17px;z-index:999;color:#fff;}
.sf-menu li li a:hover,
.sf-menu li.sfHover li.sfHover>a{color:#a7bfdb;}
.sf-menu>li ul li ul{left:260px;padding-top:0px;padding-bottom:0px;top:0;}
.sf-menu li.sfHover li.sfHover ul li{}
.sf-menu li.sfHover li.sfHover ul li a{}
.sf-menu li.sfHover li.sfHover ul li a:hover{}
@media only screen and (max-width:995px){.sf-menu>li{min-width:100px;}
}
@media only screen and (max-width:767px){.menu_block{float:none !important;padding:20px 10px 25px !important;clear:both;min-height:0px;border:none;}
header nav{border:none !important;float:none !important;font:12px/15px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#927c67;margin:0 auto;}
header nav ul{border:none;}
.sf-menu{display:none !important;float:none;}
#mm0{font:12px/15px Arial, Helvetica, sans-serif;color:#202020;width:100%;margin:0 auto;float:none;outline:none;border:2px solid #fff;}
}